500=L\u1ed7i n\u1ed9i b\u1ed9 m\u00e1y ch\u1ee7
401=Kh\u00f4ng \u0111\u01b0\u1ee3c ph\u00e9p
10001={0} kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
10002=B\u1ea3n ghi \u0111\u00e3 t\u1ed3n t\u1ea1i trong c\u01a1 s\u1edf d\u1eef li\u1ec7u
10003=L\u1ea5y tham s\u1ed1 th\u1ea5t b\u1ea1i
10004=T\u00e0i kho\u1ea3n ho\u1eb7c m\u1eadt kh\u1ea9u sai
10005=T\u00e0i kho\u1ea3n \u0111\u00e3 b\u1ecb v\u00f4 hi\u1ec7u h\u00f3a
10006=Ch\u1ec9 \u0111\u1ecbnh duy nh\u1ea5t kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
10007=M\u00e3 x\u00e1c nh\u1eadn kh\u00f4ng ch\u00ednh x\u00e1c
10008=Vui l\u00f2ng x\u00f3a tr\u01b0\u1edbc c\u00e1c menu con ho\u1eb7c n\u00fat
10009=M\u1eadt kh\u1ea9u c\u0169 kh\u00f4ng ch\u00ednh x\u00e1c
10010=T\u00e0i kho\u1ea3n kh\u00f4ng t\u1ed3n t\u1ea1i
10011=L\u1ef1a ch\u1ecdn ph\u00f2ng ban c\u1ea5p tr\u00ean sai
10012=Menu c\u1ea5p tr\u00ean kh\u00f4ng th\u1ec3 l\u00e0 ch\u00ednh n\u00f3
10013=Giao di\u1ec7n quy\u1ec1n d\u1eef li\u1ec7u ch\u1ec9 \u0111\u01b0\u1ee3c ph\u00e9p l\u00e0 tham s\u1ed1 ki\u1ec3u Map
10014=Vui l\u00f2ng x\u00f3a tr\u01b0\u1edbc c\u00e1c ph\u00f2ng ban c\u1ea5p d\u01b0\u1edbi
10015=Vui l\u00f2ng x\u00f3a tr\u01b0\u1edbc ng\u01b0\u1eddi d\u00f9ng trong ph\u00f2ng ban
10019=Vui l\u00f2ng t\u1ea3i l\u00ean t\u1eadp tin
10020=Token kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
10021=Token h\u1ebft h\u1ea1n, vui l\u00f2ng \u0111\u0103ng nh\u1eadp l\u1ea1i
10022=T\u00e0i kho\u1ea3n \u0111\u00e3 b\u1ecb kh\u00f3a
10024=T\u1ea3i l\u00ean t\u1eadp tin th\u1ea5t b\u1ea1i {0}
10027=D\u1ecbch v\u1ee5 Redis g\u1eb7p s\u1ef1 c\u1ed1
10028=Nhi\u1ec7m v\u1ee5 \u0111\u1ecbnh th\u1eddi th\u1ea5t b\u1ea1i
10029=Kh\u00f4ng \u0111\u01b0\u1ee3c ch\u1ee9a k\u00fd t\u1ef1 kh\u00f4ng h\u1ee3p l\u1ec7

user.register.fail=\u0110\u0103ng k\u00fd th\u1ea5t b\u1ea1i
user.register.success=\u0110\u0103ng k\u00fd th\u00e0nh c\u00f4ng
user.register.code.err=M\u00e3 x\u00e1c nh\u1eadn sai
user.register.activecode.notexisit=M\u00e3 gi\u1edbi thi\u1ec7u kh\u00f4ng t\u1ed3n t\u1ea1i
user.register.email.format=\u0110\u1ecbnh d\u1ea1ng email kh\u00f4ng \u0111\u00fang
user.register.email.exisit=Email \u0111\u00e3 t\u1ed3n t\u1ea1i
user.register.phone.exist=S\u1ed1 \u0111i\u1ec7n tho\u1ea1i \u0111\u00e3 t\u1ed3n t\u1ea1i
phone_code_empty=S\u1ed1 \u0111i\u1ec7n tho\u1ea1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng!
user.code.send=G\u1eedi m\u00e3 x\u00e1c nh\u1eadn th\u00e0nh c\u00f4ng
app.verification.email.code=M\u00e3 x\u00e1c nh\u1eadn \u0111\u00e3 \u0111\u01b0\u1ee3c g\u1eedi \u0111\u1ebfn email c\u1ee7a b\u1ea1n, vui l\u00f2ng ki\u1ec3m tra
common.send.success=G\u1eedi th\u00e0nh c\u00f4ng
sms.template.not.exist=M\u1eabu tin nh\u1eafn kh\u00f4ng t\u1ed3n t\u1ea1i
appUser.login.code.err=M\u00e3 x\u00e1c nh\u1eadn sai
appUser.loginName.or.password.err=T\u00e0i kho\u1ea3n ho\u1eb7c m\u1eadt kh\u1ea9u sai
user_is_black=T\u00e0i kho\u1ea3n c\u1ee7a b\u1ea1n \u0111\u00e3 b\u1ecb \u0111\u01b0a v\u00e0o danh s\u00e1ch \u0111en, kh\u00f4ng th\u1ec3 \u0111\u0103ng nh\u1eadp.
appUser.login.success=\u0110\u0103ng nh\u1eadp th\u00e0nh c\u00f4ng
user.not.login.err=Ch\u01b0a \u0111\u0103ng nh\u1eadp
user.not.exist=Ng\u01b0\u1eddi d\u00f9ng kh\u00f4ng t\u1ed3n t\u1ea1i
code.try.times.limit=Qu\u00e1 s\u1ed1 l\u1ea7n th\u1eed
user.sendcode.frequency.limit=Y\u00eau c\u1ea7u m\u00e3 x\u00e1c nh\u1eadn qu\u00e1 th\u01b0\u1eddng xuy\u00ean, vui l\u00f2ng th\u1eed l\u1ea1i sau 60 gi\u00e2y
user.email.send.fail=G\u1eedi email th\u1ea5t b\u1ea1i
system.busy.try.again.later=H\u1ec7 th\u1ed1ng b\u1eadn, vui l\u00f2ng th\u1eed l\u1ea1i sau
user.register.phone.exisit=S\u1ed1 \u0111i\u1ec7n tho\u1ea1i \u0111\u00e3 t\u1ed3n t\u1ea1i
appUser.loginName.or.password.err.limit.chance=T\u00e0i kho\u1ea3n ho\u1eb7c m\u1eadt kh\u1ea9u sai, b\u1ea1n c\u00f2n {0} c\u01a1 h\u1ed9i
pwd.fail.times.excess.hour.lock=T\u00e0i kho\u1ea3n \u0111\u00e3 b\u1ecb kh\u00f3a, s\u1ebd m\u1edf kh\u00f3a sau {0} ph\u00fat
pwd.fail.times.excess.day.lock=T\u00e0i kho\u1ea3n \u0111\u00e3 b\u1ecb kh\u00f3a, s\u1ebd m\u1edf kh\u00f3a sau {0} gi\u1edd
pwd.fail.times.excess.second.lock=T\u00e0i kho\u1ea3n \u0111\u00e3 b\u1ecb kh\u00f3a, s\u1ebd m\u1edf kh\u00f3a sau {0} gi\u00e2y
user.register.email.must.lowerCase=Vui l\u00f2ng s\u1eed d\u1ee5ng email ch\u1eef th\u01b0\u1eddng v\u00e0 ki\u1ec3m tra d\u00f2ng tr\u1ed1ng
user.register.email.isTemp=Ph\u00e1t hi\u1ec7n email t\u1ea1m th\u1eddi, vui l\u00f2ng s\u1eed d\u1ee5ng email ph\u1ed5 bi\u1ebfn v\u00e0 \u0111\u00e1ng tin c\u1eady
complete.mobile.bind=Ho\u00e0n th\u00e0nh li\u00ean k\u1ebft s\u1ed1 \u0111i\u1ec7n tho\u1ea1i
your.account.available.balance.insufficient=S\u1ed1 d\u01b0 kh\u1ea3 d\u1ee5ng trong t\u00e0i kho\u1ea3n c\u1ee7a b\u1ea1n ph\u1ea3i \u00edt nh\u1ea5t l\u00e0 {0} USDT
complete.email.bind=Ho\u00e0n th\u00e0nh li\u00ean k\u1ebft email
complete.identity.verification=Ho\u00e0n th\u00e0nh x\u00e1c minh danh t\u00ednh
c2c.merchant.apply.not.config=Ch\u01b0a c\u1ea5u h\u00ecnh ti\u1ec1n \u0111\u1ea3m b\u1ea3o th\u01b0\u01a1ng nh\u00e2n x\u00e1c th\u1ef1c C2C
merchant.param.direction.invalid=Gi\u00e1 tr\u1ecb tham s\u1ed1 direction kh\u00f4ng ch\u00ednh x\u00e1c
merchant.ad.minAmount.bigger.zero=S\u1ed1 l\u01b0\u1ee3ng t\u1ed1i thi\u1ec3u ph\u1ea3i l\u1edbn h\u01a1n 0
merchant.minAmount.smaller.maxAmount=S\u1ed1 l\u01b0\u1ee3ng t\u1ed1i thi\u1ec3u ph\u1ea3i nh\u1ecf h\u01a1n s\u1ed1 l\u01b0\u1ee3ng t\u1ed1i \u0111a
merchant.num.bigger.zero=S\u1ed1 l\u01b0\u1ee3ng ph\u1ea3i l\u1edbn h\u01a1n 0
merchant.price.bigger.zero=Gi\u00e1 ph\u1ea3i l\u1edbn h\u01a1n 0
merchant.maxAmount.smaller.price.num=S\u1ed1 l\u01b0\u1ee3ng t\u1ed1i \u0111a ph\u1ea3i nh\u1ecf h\u01a1n t\u00edch c\u1ee7a gi\u00e1 v\u00e0 s\u1ed1 l\u01b0\u1ee3ng
c2cAd.price.must.bigger.set=Gi\u00e1 ph\u1ea3i l\u1edbn h\u01a1n {0}
c2cAd.price.must.small.set=Gi\u00e1 ph\u1ea3i nh\u1ecf h\u01a1n {0}
c2cAd.minAmount.must.bigger.set=S\u1ed1 l\u01b0\u1ee3ng t\u1ed1i thi\u1ec3u ph\u1ea3i l\u1edbn h\u01a1n {0}
c2cAd.maxAmount.must.small.set=S\u1ed1 l\u01b0\u1ee3ng t\u1ed1i \u0111a ph\u1ea3i nh\u1ecf h\u01a1n {0}
merchant.complete.merchant.apply=Vui l\u00f2ng ho\u00e0n th\u00e0nh \u0111\u01a1n \u0111\u0103ng k\u00fd th\u01b0\u01a1ng nh\u00e2n x\u00e1c th\u1ef1c
merchant.under.review=\u0110ang xem x\u00e9t ph\u00ea duy\u1ec7t th\u01b0\u01a1ng nh\u00e2n x\u00e1c th\u1ef1c
merchant.under.lock=Th\u01b0\u01a1ng nh\u00e2n x\u00e1c th\u1ef1c \u0111ang b\u1ecb kh\u00f3a
merchant.approval.reject=Ph\u00ea duy\u1ec7t th\u01b0\u01a1ng nh\u00e2n x\u00e1c th\u1ef1c kh\u00f4ng th\u00e0nh c\u00f4ng
merchant.buyCount.greater.sellCount=T\u00e0i s\u1ea3n kh\u1ea3 d\u1ee5ng tr\u00ean n\u1ec1n t\u1ea3ng ph\u1ea3i l\u1edbn h\u01a1n s\u1ed1 l\u01b0\u1ee3ng b\u00e1n
c2c.order.save.fail=L\u01b0u qu\u1ea3ng c\u00e1o th\u1ea5t b\u1ea1i
seller.asset.freeze.fail=\u0110\u00f3ng b\u0103ng t\u00e0i s\u1ea3n ng\u01b0\u1eddi b\u00e1n th\u1ea5t b\u1ea1i
c2c.ad.id.invalid=M\u00e3 qu\u1ea3ng c\u00e1o kh\u00f4ng h\u1ee3p l\u1ec7
c2c.ad.cannot.cancel=B\u1ea1n kh\u00f4ng c\u00f3 quy\u1ec1n h\u1ee7y, b\u1ea1n kh\u00f4ng ph\u1ea3i l\u00e0 b\u00ean qu\u1ea3ng c\u00e1o
c2c.ad.exist.order.cancel=Qu\u1ea3ng c\u00e1o hi\u1ec7n t\u1ea1i c\u00f3 \u0111\u01a1n h\u00e0ng \u0111ang ti\u1ebfn h\u00e0nh, kh\u00f4ng th\u1ec3 h\u1ee7y
c2c.ad.cancel.fail=H\u1ee7y qu\u1ea3ng c\u00e1o th\u1ea5t b\u1ea1i
c2c.user.occupied.asset.fail=Gi\u1ea3i ph\u00f3ng t\u00e0i s\u1ea3n ng\u01b0\u1eddi d\u00f9ng th\u1ea5t b\u1ea1i
c2c.ad.merchant.id.blank=M\u00e3 th\u01b0\u01a1ng nh\u00e2n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
c2c.userReceipt.add.repeat=Th\u00eam th\u00e0nh c\u00f4ng, vui l\u00f2ng kh\u00f4ng g\u1eedi l\u1ea1i d\u1eef li\u1ec7u tr\u00f9ng l\u1eb7p

c2c.ad.current.payway.empty=Ph\u01b0\u01a1ng th\u1ee9c thanh to\u00e1n b\u1eb1ng ti\u1ec1n ph\u00e1p \u0111\u1ecbnh hi\u1ec7n t\u1ea1i ch\u01b0a \u0111\u01b0\u1ee3c thi\u1ebft l\u1eadp  
c2c.order.create.tran.fail=B\u1ea1n c\u00f3 m\u1ed9t giao d\u1ecbch \u0111ang ti\u1ebfn h\u00e0nh, vui l\u00f2ng x\u1eed l\u00fd tr\u01b0\u1edbc. Sau khi x\u1eed l\u00fd xong, c\u00f3 th\u1ec3 ti\u1ebfp t\u1ee5c giao d\u1ecbch.  
user.authentication.not.certified=Vui l\u00f2ng th\u1ef1c hi\u1ec7n x\u00e1c th\u1ef1c danh t\u00ednh tr\u01b0\u1edbc  
c2c.order.availableAmount.insufficient=T\u00e0i s\u1ea3n kh\u1ea3 d\u1ee5ng c\u1ee7a b\u1ea1n ph\u1ea3i l\u1edbn h\u01a1n s\u1ed1 l\u01b0\u1ee3ng b\u00e1n  
c2c.order.param.adid=M\u00e3 qu\u1ea3ng c\u00e1o kh\u00f4ng h\u1ee3p l\u1ec7  
c2c.order.param.adid.invalid=Qu\u1ea3ng c\u00e1o kh\u00f4ng c\u00f2n kh\u1ea3 d\u1ee5ng  
c2c.order.direction.invalid=Gi\u00e1 tr\u1ecb tham s\u1ed1 direction kh\u00f4ng ch\u00ednh x\u00e1c  
c2c.order.buyer.seller.must.different=Ng\u01b0\u1eddi mua v\u00e0 ng\u01b0\u1eddi b\u00e1n kh\u00f4ng th\u1ec3 l\u00e0 c\u00f9ng m\u1ed9t ng\u01b0\u1eddi d\u00f9ng
c2c.order.update.asset.fail=C\u1eadp nh\u1eadt t\u00e0i s\u1ea3n ng\u01b0\u1eddi b\u00e1n th\u1ea5t b\u1ea1i  
c2c.order.not.exist=M\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng h\u1ee3p l\u1ec7  
c2c.order.status.end.not.cancel=\u0110\u01a1n h\u00e0ng \u0111\u00e3 k\u1ebft th\u00fac kh\u00f4ng th\u1ec3 h\u1ee7y  
c2c.order.complain.not.cancel=\u0110\u01a1n h\u00e0ng \u0111ang khi\u1ebfu n\u1ea1i kh\u00f4ng th\u1ec3 h\u1ee7y  
c2c.order.sell.payed.not.cancel=\u0110\u01a1n h\u00e0ng b\u00e1n \u0111\u00e3 thanh to\u00e1n kh\u00f4ng th\u1ec3 h\u1ee7y  
operation.fail.please.refresh=Thao t\u00e1c th\u1ea5t b\u1ea1i, vui l\u00f2ng l\u00e0m m\u1edbi v\u00e0 th\u1eed l\u1ea1i  
c2c.seller.uid.not.empty=M\u00e3 ng\u01b0\u1eddi b\u00e1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng  
c2c.order.log.fail=Ch\u00e8n nh\u1eadt k\u00fd \u0111\u01a1n h\u00e0ng th\u1ea5t b\u1ea1i  
c2c.order.update.fail=C\u1eadp nh\u1eadt \u0111\u01a1n h\u00e0ng th\u1ea5t b\u1ea1i  
c2c.order.pay.not.buyer=B\u1ea1n kh\u00f4ng ph\u1ea3i l\u00e0 ng\u01b0\u1eddi mua  
c2c.order.is.end=\u0110\u01a1n h\u00e0ng \u0111\u00e3 k\u1ebft th\u00fac  
c2c.order.uploadPayment.fail=T\u1ea3i l\u00ean ch\u1ee9ng t\u1eeb thanh to\u00e1n th\u1ea5t b\u1ea1i  
c2c.order.pay.cert.id.invalid=M\u00e3 ch\u1ee9ng t\u1eeb kh\u00f4ng h\u1ee3p l\u1ec7  
c2c.order.no.permission.view=B\u1ea1n kh\u00f4ng c\u00f3 quy\u1ec1n xem  
c2c.order.status.complain.fail=Tr\u1ea1ng th\u00e1i \u0111\u01a1n h\u00e0ng hi\u1ec7n t\u1ea1i ({0}) kh\u00f4ng th\u1ec3 kh\u1edfi ki\u1ec7n  
c2c.complain.submit.fail=Kh\u1edfi ki\u1ec7n th\u1ea5t b\u1ea1i, b\u1ea1n kh\u00f4ng ph\u1ea3i ng\u01b0\u1eddi mua ho\u1eb7c ng\u01b0\u1eddi b\u00e1n  
c2c.order.not.buyer.seller=B\u1ea1n kh\u00f4ng ph\u1ea3i ng\u01b0\u1eddi tham gia giao d\u1ecbch, kh\u00f4ng th\u1ec3 kh\u1edfi ki\u1ec7n  
c2c.order.pay.update.fail=C\u1eadp nh\u1eadt \u0111\u01a1n h\u00e0ng th\u1ea5t b\u1ea1i  
c2c.order.complain.submit.fail=G\u1eedi kh\u1edfi ki\u1ec7n th\u1ea5t b\u1ea1i  
c2c.order.complain.not.exist=M\u00e3 khi\u1ebfu n\u1ea1i kh\u00f4ng h\u1ee3p l\u1ec7  
c2c.complain.voucher.submit.fail=G\u1eedi th\u1ea5t b\u1ea1i, b\u1ea1n kh\u00f4ng ph\u1ea3i ng\u01b0\u1eddi khi\u1ebfu n\u1ea1i ho\u1eb7c b\u1ecb khi\u1ebfu n\u1ea1i  
c2c.order.complain.remark.notEmpty=L\u00fd do khi\u1ebfu n\u1ea1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng  
c2c.order.complain.remark.maxval=M\u00f4 t\u1ea3 t\u1ed1i \u0111a 250 k\u00fd t\u1ef1  
c2c.order.complain.voucher.id.invalid=M\u00e3 ch\u1ee9ng t\u1eeb khi\u1ebfu n\u1ea1i kh\u00f4ng h\u1ee3p l\u1ec7

c2c.order.complain.voucher.is.end=Khi\u1ebfu n\u1ea1i \u0111\u00e3 k\u1ebft th\u00fac  
c2c.order.complain.voucher.save.fail=L\u01b0u ch\u1ee9ng t\u1eeb khi\u1ebfu n\u1ea1i th\u1ea5t b\u1ea1i  
c2c.order.complain.voucher.update.fail=C\u1eadp nh\u1eadt ch\u1ee9ng t\u1eeb khi\u1ebfu n\u1ea1i th\u1ea5t b\u1ea1i  
c2c.order.complainId.orderId.invalid=M\u00e3 khi\u1ebfu n\u1ea1i ho\u1eb7c m\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng h\u1ee3p l\u1ec7  
password.length.lt8=M\u1eadt kh\u1ea9u kh\u00f4ng \u0111\u01b0\u1ee3c \u00edt h\u01a1n 8 k\u00fd t\u1ef1  
password.length.gt32=M\u1eadt kh\u1ea9u kh\u00f4ng \u0111\u01b0\u1ee3c v\u01b0\u1ee3t qu\u00e1 32 k\u00fd t\u1ef1  
password.must.include.digit.alpha.sc=M\u1eadt kh\u1ea9u ph\u1ea3i bao g\u1ed3m ch\u1eef s\u1ed1, ch\u1eef c\u00e1i hoa th\u01b0\u1eddng v\u00e0 k\u00fd t\u1ef1 \u0111\u1eb7c bi\u1ec7t  
c2c.ad.legalCoin.notset=Ti\u1ec1n ph\u00e1p \u0111\u1ecbnh hi\u1ec7n t\u1ea1i ch\u01b0a \u0111\u01b0\u1ee3c thi\u1ebft l\u1eadp  
c2c.order.availableAmount.buzu=T\u00e0i s\u1ea3n kh\u1ea3 d\u1ee5ng c\u1ee7a b\u1ea1n kh\u00f4ng \u0111\u1ee7  
c2c.order.not.seller=B\u1ea1n kh\u00f4ng ph\u1ea3i l\u00e0 ng\u01b0\u1eddi b\u00e1n  
c2c.userReceipt.id.invalid=M\u00e3 kh\u00f4ng h\u1ee3p l\u1ec7  
c2c.order.complainId.orderId.all.empty=M\u00e3 khi\u1ebfu n\u1ea1i v\u00e0 m\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng c\u00f9ng l\u00fac
c2c.order.param.tranAmt.min=S\u1ed1 ti\u1ec1n ph\u1ea3i l\u1edbn h\u01a1n h\u1ea1n m\u1ee9c t\u1ed1i thi\u1ec3u c\u1ee7a qu\u1ea3ng c\u00e1o  
c2c.order.param.tranAmt.max=S\u1ed1 ti\u1ec1n ph\u1ea3i nh\u1ecf h\u01a1n h\u1ea1n m\u1ee9c t\u1ed1i \u0111a c\u1ee7a qu\u1ea3ng c\u00e1o  
c2c.order.param.tranAmt.over.avail=S\u1ed1 ti\u1ec1n giao d\u1ecbch v\u01b0\u1ee3t qu\u00e1 s\u1ed1 l\u01b0\u1ee3ng c\u00f3 s\u1eb5n c\u1ee7a qu\u1ea3ng c\u00e1o  
c2c.msg.receptId.notexists=Ng\u01b0\u1eddi nh\u1eadn kh\u00f4ng t\u1ed3n t\u1ea1i  
c2c.msg.msgType.err=Lo\u1ea1i tin nh\u1eafn sai  
c2c.msg.receptId.err=Kh\u00f4ng th\u1ec3 g\u1eedi tin nh\u1eafn cho ch\u00ednh m\u00ecnh  
user.verifyIntelligentCaptcha.err=L\u1ed7i giao di\u1ec7n ki\u1ec3m tra m\u00e3 x\u00e1c nh\u1eadn  
609=Ki\u1ec3m tra m\u00e3 x\u00e1c nh\u1eadn th\u00f4ng minh th\u1ea5t b\u1ea1i
c2c.follow.self=Kh\u00f4ng th\u1ec3 theo d\u00f5i ch\u00ednh m\u00ecnh
c2c.follow.merchant.notexists=Ng\u01b0\u1eddi b\u00e1n kh\u00f4ng t\u1ed3n t\u1ea1i
c2c.reviews.lables.notset=Ch\u01b0a c\u1ea5u h\u00ecnh nh\u00e3n \u0111\u00e1nh gi\u00e1
c2c.order.reviews.not.tran.user=Ch\u1ec9 c\u00e1c b\u00ean giao d\u1ecbch trong \u0111\u01a1n h\u00e0ng m\u1edbi c\u00f3 th\u1ec3 b\u00ecnh lu\u1eadn
c2c.order.reviews.not.complete=Tr\u1ea1ng th\u00e1i \u0111\u01a1n h\u00e0ng ph\u1ea3i l\u00e0 "\u0110\u00e3 ho\u00e0n th\u00e0nh" m\u1edbi c\u00f3 th\u1ec3 b\u00ecnh lu\u1eadn
c2c.order.reviews.create.fail=\u0110\u0103ng \u0111\u00e1nh gi\u00e1 th\u1ea5t b\u1ea1i
c2c.reviews.save.fail=L\u01b0u \u0111\u00e1nh gi\u00e1 th\u1ea5t b\u1ea1i
c2c.order.you.reviewed=B\u1ea1n \u0111\u00e3 \u0111\u00e1nh gi\u00e1 \u0111\u01a1n h\u00e0ng n\u00e0y r\u1ed3i
